rem @echo off
rem
\sdcard\bin\dio.exe -D DIO1: -T 0x08	
if errorlevel 1 goto explorer
if not exist \SDCard\bin\gc.exe goto explorer
copy \SDCard\Bin\gc.exe \ffsdisk\gc.exe
start \ffsdisk\gc.exe
exit
:explorer
start explorer.exe
exit